RubyGems Navigation menu

linecache2 1.4.0

LineCache is a module for reading and caching lines. This may be useful for example in a debugger where the same lines are shown many times. This version works only with a Ruby 2.0 or greater.

Versions:

  1. 1.4.0 - July 22, 2016 (28 KB)

Development Dependencies (1):

  • bundler ~> 1.7
  • Owners:

    Authors:

    • R. Bernstein

    SHA 256 checksum:

    ae2521f9e7e4c3e4260e59fb3587a0fc0ff74b3f12fbd2fddcbec2bc77366d55

    Total downloads 1,627

    For this version 1,627

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL2

    Required Ruby Version: >= 2.0.0

    Links: